-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xxx_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `whois_record_xxx_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xxx_dropped_2019_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK9881509E7B556202` (`technical_contact_id`),
  KEY `FK9881509E79B00024` (`billing_contact_id`),
  KEY `FK9881509EC7212EEF` (`registry_data_id`),
  KEY `FK9881509EB8CF12D0` (`admin_contact_id`),
  KEY `FK9881509ED0C7A375` (`registrant_id`),
  KEY `FK9881509E20710653` (`zone_contact_id`),
  CONSTRAINT `FK9881509E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK9881509E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK9881509E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK9881509EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK9881509EC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xxx_dropped_2019_03_31` (`registry_data_id`),
  CONSTRAINT `FK9881509ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xxx_dropped_2019_03_31`
--

LOCK TABLES `whois_record_xxx_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xxx_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_xxx_dropped_2019_03_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'blacksexcams.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:27:41','2019-04-01 02:27:41',1,'Name.com LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'body.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:27:49','2019-04-01 02:27:49',2,'Register.com, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'freegay.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:28:07','2019-04-01 02:28:07',3,'Global Domains International, Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'opubco.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:28:09','2019-04-01 02:28:09',4,'GoDaddy.com, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xnin.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:28:17','2019-04-01 02:28:17',5,'Danesco Trading Ltd.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zoeypaige.xxx',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:28:33','2019-04-01 02:28:33',6,'Tucows Domains Inc.',0);
/*!40000 ALTER TABLE `whois_record_xxx_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xxx_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `registry_data_xxx_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xxx_dropped_2019_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK14EC4CBA7B556202` (`technical_contact_id`),
  KEY `FK14EC4CBA79B00024` (`billing_contact_id`),
  KEY `FK14EC4CBAB8CF12D0` (`admin_contact_id`),
  KEY `FK14EC4CBAD0C7A375` (`registrant_id`),
  KEY `FK14EC4CBA20710653` (`zone_contact_id`),
  CONSTRAINT `FK14EC4CBA20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK14EC4CBA79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK14EC4CBA7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK14EC4CBAB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK14EC4CBAD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xxx_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xxx_dropped_2019_03_31`
--

LOCK TABLES `registry_data_xxx_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xxx_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_xxx_dropped_2019_03_31` VALUES (1,'2016-02-15T02:55:43Z','2019-03-30T10:49:17Z','2020-02-15T02:55:43Z',1,NULL,NULL,NULL,NULL,'blacksexcams.xxx',NULL,'clientTransferProhibited inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: BLACKSEXCAMS.XXX\nRegistry Domain ID: D3643729-AGRS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-03-30T10:49:17Z\nCreation Date: 2016-02-15T02:55:43Z\nRegistry Expiry Date: 2020-02-15T02:55:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:26:22Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: BLACKSEXCAMS.XXX\nRegistry Domain ID: D3643729-AGRS\nRegistrar WHOIS Server: whois.name.com\nRegistrar URL: http://www.name.com\nUpdated Date: 2019-03-30T10:49:17Z\nCreation Date: 2016-02-15T02:55:43Z\nRegistry Expiry Date: 2020-02-15T02:55:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Name.com LLC\nRegistrar IANA ID: 625\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domain Protection Services, Inc.\nRegistrant State/Province: CO\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:26:22Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:27:41','2019-04-01 02:27:41','Name.com LLC','whois.name.com',NULL,0),(2,'2018-02-15T15:37:26Z','2019-03-30T07:26:14Z','2020-02-15T15:37:26Z',2,NULL,NULL,NULL,NULL,'body.xxx','NS1508.ZTOMY.COM\nNS2508.ZTOMY.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: BODY.XXX\nRegistry Domain ID: D425500000018405745-AGRS\nRegistrar WHOIS Server: whois.register.com\nRegistrar URL: http://www.register.com\nUpdated Date: 2019-03-30T07:26:14Z\nCreation Date: 2018-02-15T15:37:26Z\nRegistry Expiry Date: 2020-02-15T15:37:26Z\nRegistrar Registration Expiration Date:\nRegistrar: Register.com, Inc.\nRegistrar IANA ID: 9\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: FL\nRegistrant Country: US\nName Server: NS1508.ZTOMY.COM\nName Server: NS2508.ZTOMY.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:26:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: BODY.XXX\nRegistry Domain ID: D425500000018405745-AGRS\nRegistrar WHOIS Server: whois.register.com\nRegistrar URL: http://www.register.com\nUpdated Date: 2019-03-30T07:26:14Z\nCreation Date: 2018-02-15T15:37:26Z\nRegistry Expiry Date: 2020-02-15T15:37:26Z\nRegistrar Registration Expiration Date:\nRegistrar: Register.com, Inc.\nRegistrar IANA ID: 9\nRegistrar Abuse Contact Email: abuse@web.com\nRegistrar Abuse Contact Phone: +1.8003337680\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization:\nRegistrant State/Province: FL\nRegistrant Country: US\nName Server: NS1508.ZTOMY.COM\nName Server: NS2508.ZTOMY.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:26:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:27:49','2019-04-01 02:27:49','Register.com, Inc.','whois.register.com',NULL,0),(3,'2013-02-17T17:17:19Z','2019-03-30T16:10:29Z','2020-02-17T17:17:19Z',3,NULL,NULL,NULL,NULL,'freegay.xxx','PARK3.DCCDNS.COM\nPARK4.DCCDNS.COM\nPARK1.DCCDNS.COM\nPARK2.DCCDNS.COM\n','clientTransferProhibited pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: FREEGAY.XXX\nRegistry Domain ID: D1050327-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.website.ws\nUpdated Date: 2019-03-30T16:10:29Z\nCreation Date: 2013-02-17T17:17:19Z\nRegistry Expiry Date: 2020-02-17T17:17:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Global Domains International, Inc.\nRegistrar IANA ID: 1463\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: DomainCostClub.com\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: PARK3.DCCDNS.COM\nName Server: PARK4.DCCDNS.COM\nName Server: PARK1.DCCDNS.COM\nName Server: PARK2.DCCDNS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:04Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: FREEGAY.XXX\nRegistry Domain ID: D1050327-AGRS\nRegistrar WHOIS Server:\nRegistrar URL: www.website.ws\nUpdated Date: 2019-03-30T16:10:29Z\nCreation Date: 2013-02-17T17:17:19Z\nRegistry Expiry Date: 2020-02-17T17:17:19Z\nRegistrar Registration Expiration Date:\nRegistrar: Global Domains International, Inc.\nRegistrar IANA ID: 1463\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: DomainCostClub.com\nRegistrant State/Province: CA\nRegistrant Country: US\nName Server: PARK3.DCCDNS.COM\nName Server: PARK4.DCCDNS.COM\nName Server: PARK1.DCCDNS.COM\nName Server: PARK2.DCCDNS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:04Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:28:07','2019-04-01 02:28:07','Global Domains International, Inc.','whois.nic.xxx',NULL,0),(4,'2012-02-16T00:45:11Z','2019-03-30T08:22:45Z','2020-02-16T00:45:11Z',4,NULL,NULL,NULL,NULL,'opubco.xxx',NULL,'inactive pendingDelete autoRenewPeriod redemptionPeriod','Domain Name: OPUBCO.XXX\nRegistry Domain ID: D783049-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-03-30T08:22:45Z\nCreation Date: 2012-02-16T00:45:11Z\nRegistry Expiry Date: 2020-02-16T00:45:11Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1147,'','Domain Name: OPUBCO.XXX\nRegistry Domain ID: D783049-AGRS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2019-03-30T08:22:45Z\nCreation Date: 2012-02-16T00:45:11Z\nRegistry Expiry Date: 2020-02-16T00:45:11Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: inactive https://icann.org/epp#inactive\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server:\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:28:09','2019-04-01 02:28:09','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(5,'2014-02-15T22:42:05Z','2019-03-30T23:00:16Z','2020-02-15T22:42:05Z',5,NULL,NULL,NULL,NULL,'xnin.xxx','EXPIRED1.TOPDNS.ME\nEXPIRED2.TOPDNS.ME\n','pendingDelete serverHold autoRenewPeriod redemptionPeriod','Domain Name: XNIN.XXX\nRegistry Domain ID: D2045933-AGRS\nRegistrar WHOIS Server: whois.danesconames.com\nRegistrar URL: https://danesconames.com\nUpdated Date: 2019-03-30T23:00:16Z\nCreation Date: 2014-02-15T22:42:05Z\nRegistry Expiry Date: 2020-02-15T22:42:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Danesco Trading Ltd.\nRegistrar IANA ID: 1418\nRegistrar Abuse Contact Email: abuse@danesconames.com\nRegistrar Abuse Contact Phone: +357.97658932\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: PROTECTSERVICE, LTD.\nRegistrant State/Province:\nRegistrant Country: CY\nName Server: EXPIRED1.TOPDNS.ME\nName Server: EXPIRED2.TOPDNS.ME\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:17Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XNIN.XXX\nRegistry Domain ID: D2045933-AGRS\nRegistrar WHOIS Server: whois.danesconames.com\nRegistrar URL: https://danesconames.com\nUpdated Date: 2019-03-30T23:00:16Z\nCreation Date: 2014-02-15T22:42:05Z\nRegistry Expiry Date: 2020-02-15T22:42:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Danesco Trading Ltd.\nRegistrar IANA ID: 1418\nRegistrar Abuse Contact Email: abuse@danesconames.com\nRegistrar Abuse Contact Phone: +357.97658932\nReseller:\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: serverHold https://icann.org/epp#serverHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: PROTECTSERVICE, LTD.\nRegistrant State/Province:\nRegistrant Country: CY\nName Server: EXPIRED1.TOPDNS.ME\nName Server: EXPIRED2.TOPDNS.ME\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:17Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:28:17','2019-04-01 02:28:17','Danesco Trading Ltd.','whois.danesconames.com',NULL,0),(6,'2016-03-29T09:39:25Z','2019-03-30T04:11:16Z','2020-03-29T09:39:25Z',6,NULL,NULL,NULL,NULL,'zoeypaige.xxx','NS1.MODELCENTRO.COM\nNS2.MODELCENTRO.COM\n','clientHold autoRenewPeriod','Domain Name: ZOEYPAIGE.XXX\nRegistry Domain ID: D425500000000020818-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-03-30T04:11:16Z\nCreation Date: 2016-03-29T09:39:25Z\nRegistry Expiry Date: 2020-03-29T09:39:25Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Zoey Paige Productions\nRegistrant State/Province: Ca\nRegistrant Country: US\nName Server: NS1.MODELCENTRO.COM\nName Server: NS2.MODELCENTRO.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:29Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ZOEYPAIGE.XXX\nRegistry Domain ID: D425500000000020818-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date: 2019-03-30T04:11:16Z\nCreation Date: 2016-03-29T09:39:25Z\nRegistry Expiry Date: 2020-03-29T09:39:25Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: Zoey Paige Productions\nRegistrant State/Province: Ca\nRegistrant Country: US\nName Server: NS1.MODELCENTRO.COM\nName Server: NS2.MODELCENTRO.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form  https://www.icann.org/wicf/)\n>>> Last update of WHOIS database: 2019-04-01T02:27:29Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to .XXX ICM REGISTRY WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the ICM registry database. The data in this record is provided by ICM Registry for informational purposes only, and ICM does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. ICM reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2019-04-01 02:28:33','2019-04-01 02:28:33','Tucows Domains Inc.','whois.tucows.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_xxx_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xxx_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `contact_xxx_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xxx_dropped_2019_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xxx_dropped_2019_03_31`
--

LOCK TABLES `contact_xxx_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `contact_xxx_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `contact_xxx_dropped_2019_03_31` VALUES (1,NULL,'Domain Protection Services, Inc.',NULL,NULL,NULL,NULL,NULL,'CO',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(2,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'FL',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(3,NULL,'DomainCostClub.com',NULL,NULL,NULL,NULL,NULL,'CA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(4,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(5,NULL,'PROTECTSERVICE, LTD.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'CYPRUS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CY',NULL,NULL,NULL),(6,NULL,'Zoey Paige Productions',NULL,NULL,NULL,NULL,NULL,'Ca',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xxx_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-03-31 22:27:03
