-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_yokohama_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `whois_record_yokohama_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_yokohama_dropped_2019_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKFF78C7A17B556202` (`technical_contact_id`),
  KEY `FKFF78C7A179B00024` (`billing_contact_id`),
  KEY `FKFF78C7A1C7212EEF` (`registry_data_id`),
  KEY `FKFF78C7A1B8CF12D0` (`admin_contact_id`),
  KEY `FKFF78C7A1D0C7A375` (`registrant_id`),
  KEY `FKFF78C7A120710653` (`zone_contact_id`),
  CONSTRAINT `FKFF78C7A120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKFF78C7A179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKFF78C7A17B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKFF78C7A1B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKFF78C7A1C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_yokohama_dropped_2019_03_31` (`registry_data_id`),
  CONSTRAINT `FKFF78C7A1D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_yokohama_dropped_2019_03_31`
--

LOCK TABLES `whois_record_yokohama_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_yokohama_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_yokohama_dropped_2019_03_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'bwnppn-tyndnzr.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:30:55','2019-04-01 02:30:55',1,'GMO Internet, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'comaneci.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:30:58','2019-04-01 02:30:58',2,'GMO Internet, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'edelbaer.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:31:11','2019-04-01 02:31:11',3,'Tucows Domains Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'tyokoyama.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:32:12','2019-04-01 02:32:12',4,'GMO Internet, Inc.',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zkmsaw-zvmgeyb.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:32:20','2019-04-01 02:32:20',5,'GMO Internet, Inc.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zparpy-nfzepaa.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:32:22','2019-04-01 02:32:22',6,'GMO Internet, Inc.',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kkssza-ffzunzy.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:32:24','2019-04-01 02:32:24',7,'GMO Internet, Inc.',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'twfrtd-ukwmhhr.yokohama',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 02:32:32','2019-04-01 02:32:32',8,'GMO Internet, Inc.',0);
/*!40000 ALTER TABLE `whois_record_yokohama_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_yokohama_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `registry_data_yokohama_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_yokohama_dropped_2019_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKEA52FD057B556202` (`technical_contact_id`),
  KEY `FKEA52FD0579B00024` (`billing_contact_id`),
  KEY `FKEA52FD05B8CF12D0` (`admin_contact_id`),
  KEY `FKEA52FD05D0C7A375` (`registrant_id`),
  KEY `FKEA52FD0520710653` (`zone_contact_id`),
  CONSTRAINT `FKEA52FD0520710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKEA52FD0579B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKEA52FD057B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKEA52FD05B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FKEA52FD05D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_yokohama_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_yokohama_dropped_2019_03_31`
--

LOCK TABLES `registry_data_yokohama_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_yokohama_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_yokohama_dropped_2019_03_31` VALUES (1,'2018-02-17T15:20:12.0Z','2019-03-30T18:06:41.0Z','2019-02-17T23:59:59.0Z',1,NULL,NULL,NULL,NULL,'bwnppn-tyndnzr.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: BWNPPN-TYNDNZR.YOKOHAMA\nRegistry Domain ID: DO3409312-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:41.0Z\nCreation Date: 2018-02-17T15:20:12.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:30:36.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: BWNPPN-TYNDNZR.YOKOHAMA\nRegistry Domain ID: DO3409312-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:41.0Z\nCreation Date: 2018-02-17T15:20:12.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:30:36.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:30:55','2019-04-01 02:30:55','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(2,'2018-02-17T11:37:08.0Z','2019-03-30T18:05:40.0Z','2019-02-17T23:59:59.0Z',2,NULL,NULL,NULL,NULL,'comaneci.yokohama','NSEXP1.VALUE-DOMAIN.COM\nNSEXP2.VALUE-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: COMANECI.YOKOHAMA\nRegistry Domain ID: DO3409217-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:05:40.0Z\nCreation Date: 2018-02-17T11:37:08.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Osaka\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NSEXP1.VALUE-DOMAIN.COM\nName Server: NSEXP2.VALUE-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:30:57.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: COMANECI.YOKOHAMA\nRegistry Domain ID: DO3409217-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:05:40.0Z\nCreation Date: 2018-02-17T11:37:08.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Osaka\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NSEXP1.VALUE-DOMAIN.COM\nName Server: NSEXP2.VALUE-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:30:57.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:30:58','2019-04-01 02:30:58','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(3,'2018-03-29T15:41:35.0Z','2019-03-30T04:57:03.0Z','2020-03-29T23:59:59.0Z',3,NULL,NULL,NULL,NULL,'edelbaer.yokohama','ROOT-DNS.NETCUP.NET\nSECOND-DNS.NETCUP.NET\nTHIRD-DNS.NETCUP.NET\n','clientHold autoRenewPeriod','Domain Name: EDELBAER.YOKOHAMA\nRegistry Domain ID: DO3454117-GMO\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucowsdomains.inc\nUpdated Date: 2019-03-30T04:57:03.0Z\nCreation Date: 2018-03-29T15:41:35.0Z\nRegistry Expiry Date: 2020-03-29T23:59:59.0Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant State/Province: NRW\nRegistrant Country: DE\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: ROOT-DNS.NETCUP.NET\nName Server: SECOND-DNS.NETCUP.NET\nName Server: THIRD-DNS.NETCUP.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:31:09.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: EDELBAER.YOKOHAMA\nRegistry Domain ID: DO3454117-GMO\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucowsdomains.inc\nUpdated Date: 2019-03-30T04:57:03.0Z\nCreation Date: 2018-03-29T15:41:35.0Z\nRegistry Expiry Date: 2020-03-29T23:59:59.0Z\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nDomain Status: clientHold https://icann.org/epp#clientHold\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant State/Province: NRW\nRegistrant Country: DE\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: ROOT-DNS.NETCUP.NET\nName Server: SECOND-DNS.NETCUP.NET\nName Server: THIRD-DNS.NETCUP.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:31:09.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:31:11','2019-04-01 02:31:11','Tucows Domains Inc.','whois.tucows.com',NULL,0),(4,'2018-02-17T09:31:24.0Z','2019-03-30T18:06:04.0Z','2019-02-17T23:59:59.0Z',4,NULL,NULL,NULL,NULL,'tyokoyama.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: TYOKOYAMA.YOKOHAMA\nRegistry Domain ID: DO3409164-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:04.0Z\nCreation Date: 2018-02-17T09:31:24.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Fukuoka\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:07.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: TYOKOYAMA.YOKOHAMA\nRegistry Domain ID: DO3409164-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:04.0Z\nCreation Date: 2018-02-17T09:31:24.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Fukuoka\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:07.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:32:12','2019-04-01 02:32:12','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(5,'2018-02-17T13:35:50.0Z','2019-03-30T18:06:48.0Z','2019-02-17T23:59:59.0Z',5,NULL,NULL,NULL,NULL,'zkmsaw-zvmgeyb.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: ZKMSAW-ZVMGEYB.YOKOHAMA\nRegistry Domain ID: DO3409259-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:48.0Z\nCreation Date: 2018-02-17T13:35:50.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:16.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: ZKMSAW-ZVMGEYB.YOKOHAMA\nRegistry Domain ID: DO3409259-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:48.0Z\nCreation Date: 2018-02-17T13:35:50.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:16.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:32:20','2019-04-01 02:32:20','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(6,'2018-02-17T13:35:59.0Z','2019-03-30T18:06:49.0Z','2019-02-17T23:59:59.0Z',6,NULL,NULL,NULL,NULL,'zparpy-nfzepaa.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: ZPARPY-NFZEPAA.YOKOHAMA\nRegistry Domain ID: DO3409260-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:49.0Z\nCreation Date: 2018-02-17T13:35:59.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:21.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: ZPARPY-NFZEPAA.YOKOHAMA\nRegistry Domain ID: DO3409260-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:49.0Z\nCreation Date: 2018-02-17T13:35:59.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:21.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:32:22','2019-04-01 02:32:22','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(7,'2018-02-17T15:20:32.0Z','2019-03-30T18:06:12.0Z','2019-02-17T23:59:59.0Z',7,NULL,NULL,NULL,NULL,'kkssza-ffzunzy.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: KKSSZA-FFZUNZY.YOKOHAMA\nRegistry Domain ID: DO3409314-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:12.0Z\nCreation Date: 2018-02-17T15:20:32.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:23.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: KKSSZA-FFZUNZY.YOKOHAMA\nRegistry Domain ID: DO3409314-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:12.0Z\nCreation Date: 2018-02-17T15:20:32.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:32:23.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:32:24','2019-04-01 02:32:24','GMO Internet, Inc.','whois.nic.yokohama',NULL,0),(8,'2018-02-17T15:20:52.0Z','2019-03-30T18:06:10.0Z','2019-02-17T23:59:59.0Z',8,NULL,NULL,NULL,NULL,'twfrtd-ukwmhhr.yokohama','NS1.MUUMUU-DOMAIN.COM\nNS2.MUUMUU-DOMAIN.COM\n','pendingDelete redemptionPeriod','Domain Name: TWFRTD-UKWMHHR.YOKOHAMA\nRegistry Domain ID: DO3409316-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:10.0Z\nCreation Date: 2018-02-17T15:20:52.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:31:48.0Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/',NULL,1275,'','Domain Name: TWFRTD-UKWMHHR.YOKOHAMA\nRegistry Domain ID: DO3409316-GMO\nRegistrar WHOIS Server:\nRegistrar URL: http://www.onamae.com/\nUpdated Date: 2019-03-30T18:06:10.0Z\nCreation Date: 2018-02-17T15:20:52.0Z\nRegistry Expiry Date: 2019-02-17T23:59:59.0Z\nRegistrar: GMO Internet, Inc.\nRegistrar IANA ID: 49\nRegistrar Abuse Contact Email: abuse@gmo.jp\nRegistrar Abuse Contact Phone: +81.337709199\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant State/Province: Tokyo\nRegistrant Country: JP\nRegistrant Email:\nAdmin Email:\nTech Email:\nName Server: NS1.MUUMUU-DOMAIN.COM\nName Server: NS2.MUUMUU-DOMAIN.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T02:31:48.0Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nPlease query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nThis whois service is provided by GMO Registry and only contains\ninformation pertaining to Internet domain names we have registered for\nour customers. By using this service you are agreeing (1) not to use any\ninformation presented here for any purpose other than determining\nownership of domain names, (2) not to store or reproduce this data in\nany way, (3) not to use any high-volume, automated, electronic processes\nto obtain data from this service. Abuse of this service is monitored and\nactions in contravention of these terms will result in being permanently\nblacklisted. All data is (c) GMO Registry http://www.gmo-registry.com/en/\n','','2019-04-01 02:32:32','2019-04-01 02:32:32','GMO Internet, Inc.','whois.nic.yokohama',NULL,0);
/*!40000 ALTER TABLE `registry_data_yokohama_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_yokohama_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `contact_yokohama_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_yokohama_dropped_2019_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_yokohama_dropped_2019_03_31`
--

LOCK TABLES `contact_yokohama_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `contact_yokohama_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `contact_yokohama_dropped_2019_03_31` VALUES (1,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(2,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Osaka',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(3,'Registrant Country: DE',NULL,NULL,NULL,NULL,NULL,NULL,'NRW',NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: DE\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(4,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Fukuoka',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(5,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(6,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(7,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL),(8,'Registrant Country: JP',NULL,NULL,NULL,NULL,NULL,NULL,'Tokyo',NULL,'JAPAN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: JP\nAdmin Email:\nTech Email:',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_yokohama_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-03-31 22:27:11
