-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_travel_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `whois_record_travel_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_travel_dropped_2019_03_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK6B781A2E7B556202` (`technical_contact_id`),
  KEY `FK6B781A2E79B00024` (`billing_contact_id`),
  KEY `FK6B781A2EC7212EEF` (`registry_data_id`),
  KEY `FK6B781A2EB8CF12D0` (`admin_contact_id`),
  KEY `FK6B781A2ED0C7A375` (`registrant_id`),
  KEY `FK6B781A2E20710653` (`zone_contact_id`),
  CONSTRAINT `FK6B781A2E20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK6B781A2E79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK6B781A2E7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK6B781A2EB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK6B781A2EC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_travel_dropped_2019_03_31` (`registry_data_id`),
  CONSTRAINT `FK6B781A2ED0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_travel_dropped_2019_03_31`
--

LOCK TABLES `whois_record_travel_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `whois_record_travel_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `whois_record_travel_dropped_2019_03_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'ersun.travel',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 01:11:44','2019-04-01 01:11:44',1,'Key-Systems GmbH',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'metro.travel',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 01:11:46','2019-04-01 01:11:46',2,'EnCirca, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'rutadeljabugo.travel',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2019-04-01 01:12:03','2019-04-01 01:12:03',3,'OVH sas',0);
/*!40000 ALTER TABLE `whois_record_travel_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_travel_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `registry_data_travel_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_travel_dropped_2019_03_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK116858927B556202` (`technical_contact_id`),
  KEY `FK1168589279B00024` (`billing_contact_id`),
  KEY `FK11685892B8CF12D0` (`admin_contact_id`),
  KEY `FK11685892D0C7A375` (`registrant_id`),
  KEY `FK1168589220710653` (`zone_contact_id`),
  CONSTRAINT `FK1168589220710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK1168589279B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK116858927B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK11685892B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`),
  CONSTRAINT `FK11685892D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_travel_dropped_2019_03_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_travel_dropped_2019_03_31`
--

LOCK TABLES `registry_data_travel_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `registry_data_travel_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `registry_data_travel_dropped_2019_03_31` VALUES (1,'2018-02-15T13:43:43Z','2019-03-22T01:24:11Z','2019-02-14T23:59:59Z',1,2,NULL,3,NULL,'ersun.travel','ns5.expirationwarning.net\nns1.expirationwarning.net\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: ersun.travel\nRegistry Domain ID: D1440517-TRAVEL\nRegistrar WHOIS Server:\nRegistrar URL: https://key-systems.net\nUpdated Date: 2019-03-22T01:24:11Z\nCreation Date: 2018-02-15T13:43:43Z\nRegistry Expiry Date: 2019-02-14T23:59:59Z\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.6894939685\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: Ersun Turizm Seyahat Acentas\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Gaziantep\nRegistrant Postal Code:\nRegistrant Country: TR\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns5.expirationwarning.net\nName Server: ns1.expirationwarning.net\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T01:11:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.travel.\n\nTralliance, Inc., the Registry Operator for .travel, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the Tralliance registry database. Tralliance makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Tralliance\'s prior written permission. Tralliance reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: ersun.travel\nRegistrar URL: https://key-systems.net\nUpdated Date: 2019-03-22T01:24:11Z\nCreation Date: 2018-02-15T13:43:43Z\nRegistry Expiry Date: 2019-02-14T23:59:59Z\nRegistrar: Key-Systems GmbH\nRegistrar IANA ID: 269\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.6894939685\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: Ersun Turizm Seyahat Acentas\nRegistrant State/Province: Gaziantep\nRegistrant Country: TR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns5.expirationwarning.net\nName Server: ns1.expirationwarning.net\n','','2019-04-01 01:11:44','2019-04-01 01:11:44','Key-Systems GmbH','whois.nic.travel',NULL,0),(2,'2006-02-28T18:39:00Z','2019-03-02T00:08:30Z','2019-02-27T23:59:59Z',4,5,NULL,6,NULL,'metro.travel','renew-now.encirca.info\ndomain-expired.encirca.info\n','clientTransferProhibited pendingDelete redemptionPeriod','Domain Name: metro.travel\nRegistry Domain ID: D50137-TRAVEL\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2019-03-02T00:08:30Z\nCreation Date: 2006-02-28T18:39:00Z\nRegistry Expiry Date: 2019-02-27T23:59:59Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: MGT METRO Group Travel Services GmbH\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province: Germany\nRegistrant Postal Code:\nRegistrant Country: DE\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: renew-now.encirca.info\nName Server: domain-expired.encirca.info\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T01:11:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.travel.\n\nTralliance, Inc., the Registry Operator for .travel, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the Tralliance registry database. Tralliance makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Tralliance\'s prior written permission. Tralliance reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: metro.travel\nRegistrar WHOIS Server: whois.encirca.com\nRegistrar URL: WWW.ENCIRCA.COM\nUpdated Date: 2019-03-02T00:08:30Z\nCreation Date: 2006-02-28T18:39:00Z\nRegistry Expiry Date: 2019-02-27T23:59:59Z\nRegistrar: EnCirca, Inc.\nRegistrar IANA ID: 455\nRegistrar Abuse Contact Email: abuse-2014-2@encirca.com\nRegistrar Abuse Contact Phone: +1.7819429975\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: pendingDelete https://icann.org/epp#pendingDelete\nDomain Status: redemptionPeriod https://icann.org/epp#redemptionPeriod\nRegistrant Organization: MGT METRO Group Travel Services GmbH\nRegistrant State/Province: Germany\nRegistrant Country: DE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: renew-now.encirca.info\nName Server: domain-expired.encirca.info\n','','2019-04-01 01:11:46','2019-04-01 01:11:46','EnCirca, Inc.','whois.encirca.com',NULL,0),(3,'2012-04-24T05:33:58Z','2019-03-31T20:21:18Z','2020-04-23T23:59:59Z',7,8,NULL,9,NULL,'rutadeljabugo.travel','ns2.dinahosting.com\nns4.dinahosting.com\nns.dinahosting.com\nns3.dinahosting.com\n','clientDeleteProhibited clientTransferProhibited','Domain Name: rutadeljabugo.travel\nRegistry Domain ID: D706525-TRAVEL\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: www.ovh.com\nUpdated Date: 2019-03-31T20:21:18Z\nCreation Date: 2012-04-24T05:33:58Z\nRegistry Expiry Date: 2020-04-23T23:59:59Z\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistry Registrant ID:\nRegistrant Name:\nRegistrant Organization: G.D.R. Sierra de Aracena y Picos de Aroche\nRegistrant Street:\nRegistrant Street:\nRegistrant Street:\nRegistrant City:\nRegistrant State/Province:\nRegistrant Postal Code:\nRegistrant Country: ES\nRegistrant Phone:\nRegistrant Phone Ext:\nRegistrant Fax:\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID:\nAdmin Name:\nAdmin Organization:\nAdmin Street:\nAdmin Street:\nAdmin Street:\nAdmin City:\nAdmin State/Province:\nAdmin Postal Code:\nAdmin Country:\nAdmin Phone:\nAdmin Phone Ext:\nAdmin Fax:\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID:\nTech Name:\nTech Organization:\nTech Street:\nTech Street:\nTech Street:\nTech City:\nTech State/Province:\nTech Postal Code:\nTech Country:\nTech Phone:\nTech Phone Ext:\nTech Fax:\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dinahosting.com\nName Server: ns4.dinahosting.com\nName Server: ns.dinahosting.com\nName Server: ns3.dinahosting.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2019-04-01T01:11:53Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nThe above WHOIS results have been redacted to remove potential personal data. The full WHOIS output may be available to individuals and organisations with a legitimate interest in accessing this data not outweighed by the fundamental privacy rights of the data subject. To find out more, or to make a request for access, please visit: RDDSrequest.nic.travel.\n\nTralliance, Inc., the Registry Operator for .travel, has collected this information for the WHOIS database through an ICANN-Accredited Registrar. This information is provided to you for informational purposes only and is designed to assist persons in determining contents of a domain name registration record in the Tralliance registry database. Tralliance makes this information available to you \"as is\" and does not guarantee its accuracy. By submitting a WHOIS query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data: (1) to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; (2) in contravention of any applicable data and privacy protection acts; or (3) to enable high volume, automated, electronic processes that apply to the registry (or its systems). Compilation, repackaging, dissemination, or other use of the WHOIS database in its entirety, or of a substantial portion thereof, is not allowed without Tralliance\'s prior written permission. Tralliance reserves the right to modify or change these conditions at any time without prior or subsequent notification of any kind. By executing this query, in any manner whatsoever, you agree to abide by these terms.\n\nNOTE: FAILURE TO LOCATE A RECORD IN THE WHOIS DATABASE IS NOT INDICATIVE OF THE AVAILABILITY OF A DOMAIN NAME.',NULL,3579,'','Domain Name: rutadeljabugo.travel\nRegistrar WHOIS Server: whois.ovh.com\nRegistrar URL: www.ovh.com\nUpdated Date: 2019-03-31T20:21:18Z\nCreation Date: 2012-04-24T05:33:58Z\nRegistry Expiry Date: 2020-04-23T23:59:59Z\nRegistrar: OVH sas\nRegistrar IANA ID: 433\nRegistrar Abuse Contact Email: abuse@ovh.net\nRegistrar Abuse Contact Phone: +33.972101007\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nRegistrant Organization: G.D.R. Sierra de Aracena y Picos de Aroche\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.dinahosting.com\nName Server: ns4.dinahosting.com\nName Server: ns.dinahosting.com\nName Server: ns3.dinahosting.com\n','','2019-04-01 01:12:03','2019-04-01 01:12:03','OVH sas','whois.ovh.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_travel_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_travel_dropped_2019_03_31`
--

DROP TABLE IF EXISTS `contact_travel_dropped_2019_03_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_travel_dropped_2019_03_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_travel_dropped_2019_03_31`
--

LOCK TABLES `contact_travel_dropped_2019_03_31` WRITE;
/*!40000 ALTER TABLE `contact_travel_dropped_2019_03_31` DISABLE KEYS */;
INSERT INTO `contact_travel_dropped_2019_03_31` VALUES (1,NULL,'Ersun Turizm Seyahat Acentas',NULL,NULL,NULL,NULL,NULL,'Gaziantep',NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: Ersun Turizm Seyahat Acentas\nRegistrant State/Province: Gaziantep\nRegistrant Country: TR\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'TURKEY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,NULL,'MGT METRO Group Travel Services GmbH',NULL,NULL,NULL,NULL,NULL,'Germany',NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: MGT METRO Group Travel Services GmbH\nRegistrant State/Province: Germany\nRegistrant Country: DE\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'GERMANY',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,NULL,'G.D.R. Sierra de Aracena y Picos de Aroche',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Registrant Organization: G.D.R. Sierra de Aracena y Picos de Aroche\nRegistrant Country: ES\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Admin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SPAIN',NULL,NULL,NULL,NULL,NULL,1,'Tech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_travel_dropped_2019_03_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2019-03-31 22:23:54
